.content {
  margin-bottom: 200px;
}
button {
  display: block;
  margin: auto;
  border: 2px solid orange;
  border-radius: 5px;
  color: orange;
  background-color: white;
  font-size: 20px;
  font-weight: bold;
  width: 120px;
  height: 40px;
  cursor: pointer;
}

button:hover {
  background-color: #EEEEEE;
}
